<?xml version="1.0" encoding="iso-8859-1"?>
<!-- $Id: identify-bpm-help.xml,v 1.1 2003/02/03 11:53:08 tom Exp $ -->
<sect1 id="identify-bpm-help">
<title>Hvor mange slag pr minutt?</title>
<para>
Denne øvelsen bruker <literal>gtk_timeout_add</literal>-funksjonen
til å spille, så rytmen er ganske upresis.
</para>

<sect2>
 <title>Tastatur-snarveier</title>
 <itemizedlist>
  <listitem><para>
        Ny:
        <keycombo><keycap>Alt</keycap><keycap>n</keycap></keycombo>
  </para></listitem>
  <listitem><para>
        Gi opp:
        <keycombo><keycap>Alt</keycap><keycap>g</keycap></keycombo>
  </para></listitem>
 </itemizedlist>
</sect2> 

</sect1>
